<footer>
  <ul class="Footer--Container">
    <li>
      <ul class="Footer--Navigation">
        <li><a href="https://www.torproject.org/about/jobs/">Jobs</a></li>
        <li><a href="https://www.torproject.org/press/">Press</a></li>
        <li><a href="https://www.torproject.org/contact/">Contact</a></li>
        <li><a href="https://newsletter.torproject.org/">Newsletter</a></li>
      </ul>
    </li>
    <li>
      <ul class="Footer--Links">
        <li>
          <a href="https://mastodon.social/@torproject" target="_blank">
            <span>Mastodon</span>
            <i class="icon-mastodon-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://x.com/torproject" target="_blank">
            <span>X</span>
            <i class="icon-x-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://www.facebook.com/TorProject/" target="_blank">
            <span>Meta</span>
            <i class="icon-facebook-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://www.instagram.com/torproject" target="_blank">
            <span>Instagram</span>
            <i class="icon-instagram-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://www.linkedin.com/company/tor-project" target="_blank">
            <span>LinkedIn</span>
            <i class="icon-linkedin-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://github.com/torproject" target="_blank">
            <span>Github</span>
            <i class="icon-github-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://t.me/torproject" target="_blank">
            <span>Telegram</span>
            <i class="icon-telegram-logo"></i>
          </a>
        </li>
        <li>
          <a href="https://gitlab.torproject.org/" target="_blank">
            <span>GitLab</span>
            <i class="icon-gitlab-logo"></i>
          </a>
        </li>
      </ul>
    </li>
  </ul>
  <ul class="Footer--Container">
    <li>
      <ul class="Footer--Trademark">
        <li>
          <p><i class="icon-copyleft"></i> Tor Project, Inc &#8226;</p>
          <a href="https://www.torproject.org/about/trademark/">Trademark and licenses</a>
          <p>&#8226;</p>
          <a href="/privacy-policy/">Privacy policy</a>
        </li>
      </ul>
    </li>
  </ul>
</footer>
